## libparse-debian-packages-perl 0.01

=== debian/changelog ===
libparse-debian-packages-perl (0.01-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * s/debian/Debian/ in Description

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0 (no changes).
  * Move libmodule-build-perl to Build-Depends and add "perl (>= 5.10)" as an
    alternative.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Ansgar Burchardt ]
  * Fix error when description contains lines with colons. (Closes: #579063)
    + new patch: bug-579063.patch
  * Refresh rules for debhelper 7.
  * No longer install README.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 29 Apr 2010 17:12:31 +0900

libparse-debian-packages-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Joachim Breitner <nomeata@debian.org>  Mon,  5 Jan 2004 18:05:45 +0100
