=== debian/control ===
Source: libparse-debian-packages-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Parse-Debian-Packages/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libparse-debian-packages-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libparse-debian-packages-perl/

Package: libparse-debian-packages-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libyaml-perl
Description: parse the data from a Debian Packages.gz
 Parse::Debian::Packages parses the Packages files used by the Debian
 package management tools.
 .
 It presents itself as an iterator.  Each call of the ->next method
 will return the next package found in the file.
