## libparse-debian-packages-perl 0.03

=== debian/changelog ===
libparse-debian-packages-perl (0.03-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-debian-packages-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:39:18 +0000

libparse-debian-packages-perl (0.03-4) unstable; urgency=medium

  * Fix autopkgtest: the smoke test needs more files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 16:09:48 +0200

libparse-debian-packages-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:37:46 +0100

libparse-debian-packages-perl (0.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:09:13 +0100

libparse-debian-packages-perl (0.03-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch to fix handling of multiline fields. Thanks to Simon Kainz
    for the bug report and the initial patch. (Closes: #695274)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Mar 2014 22:34:31 +0100

libparse-debian-packages-perl (0.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: drop buildsystem, Build.PL is gone.
  * Drop bug-579063.patch, fixed upstream.
  * debian/copyright: update to Copyright-Format 1.0, refresh license
    stanzas.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 21:56:58 +0100
