=== debian/control ===
Source: libparse-debian-packages-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-debian-packages-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-debian-packages-perl.git
Homepage: https://metacpan.org/release/Parse-Debian-Packages
Rules-Requires-Root: no

Package: libparse-debian-packages-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libyaml-perl
Multi-Arch: foreign
Description: module for parsing the data from a Debian Packages.gz
 Parse::Debian::Packages parses the Packages files used by the Debian
 package management tools.
 .
 It presents itself as an iterator.  Each call of the ->next method
 will return the next package found in the file.
