=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Debian-Packages   .*/Parse-Debian-Packages-v?@ANY_VERSION@@ARCHIVE_EXT@$
